body {
    font-family: Arial, sans-serif;
}

.map-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50vh; /* Yüksekliği ayarlayabilirsiniz */
}

.map-container svg {
    max-width: 100%;
    max-height: 100%;
}

.city {
    cursor: pointer;
    fill: #8b5656;
    stroke: #dedede;
    stroke-width: 0.5;
    outline: unset;
}

.city:hover {
    fill: rgb(73, 31, 31);
}

.city path:focus,
.city path:active {
    outline: none;
    box-shadow: none;
    border: none;
}

.city path {
    outline: none;
}

.fixed-width {
    width: 150px;
}

.table-dark th {
    background-color: #343a40;
    color: white;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.pagination-container {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}